## spacefm 0.8.7

=== debian/changelog ===
spacefm (0.8.7-3) unstable; urgency=low

  * Update postinst and postrm scripts to fix an
    install issue detected by piuparts. (Closes: #722461)
  * Add debian/patches/fix_included_inotify.patch:
    + fix FTBFS on m68k, mips and hppa.
  * Update debian/control:
    + remove pmount from suggests.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 19 Sep 2013 12:54:22 +0200

spacefm (0.8.7-2) unstable; urgency=low

  * debian/control:
   + Replace spacefm-gtk2 with spacefm in recommends for spacefm-common
     binary package. (Closes: #722126)
  * Add lintian override for spelling-error-in-binary in spacefm and
    spacefm-gtk3 packages.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 08 Sep 2013 14:36:40 +0200

spacefm (0.8.7-1) unstable; urgency=low

  * Initial release. (Closes: #691811)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 24 Jun 2013 15:01:40 +0200
