=== debian/control ===
Source: spacefm
Section: utils
Priority: optional
Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
Build-Depends: debhelper (>= 9), autotools-dev, libgtk2.0-dev (>= 2.24), 
 libcairo2-dev, libpango1.0-dev, libx11-dev, intltool, pkg-config, 
 libglib2.0-dev, libstartup-notification0-dev, libdbus-1-dev, 
 libgdk-pixbuf2.0-dev, libudev-dev, hicolor-icon-theme, libgtk-3-dev
Standards-Version: 3.9.4
Homepage: http://ignorantguru.github.com/spacefm/
Vcs-Git: git://github.com/mati75/spacefm.git
Vcs-Browser: https://github.com/mati75/spacefm.git

Package: spacefm
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}, spacefm-common (= ${source:Version}), 
 dbus, desktop-file-utils, shared-mime-info, libgtk2.0-bin
Recommends: udisks | udisks2, sshfs, hicolor-icon-theme | faenza-icon-theme
Suggests: udevil, eject, lsof, wget, ktsuss, gksu
Replaces: spacefm-gtk3
Conflicts: spacefm-hal, spacefm-gtk3
Description: Multi-panel tabbed file manager - GTK2 version
 SpaceFM is tabbed file manager with built-in VFS, udev-based
 device manager, customizable menu system and bash integration.
 .
 SpaceFM was developed from a fork of the legacy PCManFM file manager. When
 PCManFM reached version 0.5.2 (aka 'the legacy version'), the original author
 (Hon Jen Yee) abandoned it for a major rewrite which made later versions
 (the 0.9.x series) dependent on gvfs and other components. At about this same
 time, PCManFM-Mod was created as a minor fork of the legacy version which added
 features, addressed bugs, and kept the legacy version alive for those who
 preferred it for its light dependencies and added features.
 .
 Please install spacefm-gtk3 instead if you want to stick with GTK+3.

Package: spacefm-common
Architecture: all
Depends: ${misc:Depends}
Replaces: spacefm (<< 0.8.7-1)
Breaks: spacefm (<< 0.8.7-1), spacefm-gtk3 (<< 0.8.7-1)
Recommends: spacefm-gtk3 | spacefm
Description: Multi-panel tabbed file manager - common files
 SpaceFM is tabbed file manager with built-in VFS, udev-based
 device manager, customizable menu system and bash integration.
 .
 This package contains files used by both the GTK+2 (spacefm) and
 GTK+3 (spacefm-gtk3) versions.

Package: spacefm-gtk3
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}, spacefm-common (= ${source:Version}),
 dbus, desktop-file-utils, shared-mime-info, libgtk-3-bin
Recommends: udisks | udisks2, sshfs, hicolor-icon-theme | faenza-icon-theme
Suggests: udevil, eject, lsof, wget, ktsuss, gksu
Replaces: spacefm
Conflicts: spacefm-hal, spacefm
Description: Multi-panel tabbed file manager - GTK3 version  
 SpaceFM is tabbed file manager with built-in VFS, udev-based
 device manager, customizable menu system and bash integration.
 .
 SpaceFM was developed from a fork of the legacy PCManFM file manager. When 
 PCManFM reached version 0.5.2 (aka 'the legacy version'), the original author 
 (Hon Jen Yee) abandoned it for a major rewrite which made later versions 
 (the 0.9.x series) dependent on gvfs and other components. At about this same 
 time, PCManFM-Mod was created as a minor fork of the legacy version which added 
 features, addressed bugs, and kept the legacy version alive for those who 
 preferred it for its light dependencies and added features.
