=== debian/control ===
Source: spacefm
Section: utils
Priority: optional
Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
Build-Depends: debhelper (>= 9), autotools-dev, libgtk2.0-dev (>= 2.24), 
 libcairo2-dev, libpango1.0-dev, libx11-dev, intltool, pkg-config, 
 libglib2.0-dev, libstartup-notification0-dev, libdbus-1-dev, 
 libgdk-pixbuf2.0-dev, libudev-dev, hicolor-icon-theme, libgtk-3-dev,
 lsb-release
Standards-Version: 3.9.5.0
Homepage: http://ignorantguru.github.com/spacefm/
Vcs-Git: git://github.com/mati75/spacefm.git
Vcs-Browser: https://github.com/mati75/spacefm.git

Package: spacefm
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}, spacefm-common (= ${source:Version}), 
 dbus, desktop-file-utils, shared-mime-info
Recommends: udisks | udisks2, hicolor-icon-theme | faenza-icon-theme
Suggests: udevil, eject, lsof, wget, ktsuss, gksu, sshfs
Replaces: spacefm-gtk3, spacefm (<< 0.9.0-1)
Conflicts: spacefm-hal, spacefm-gtk3
Breaks: spacefm (<< 0.9)
Description: Multi-panel tabbed file manager - GTK2 version
 SpaceFM is a multi-panel tabbed file and desktop manager for Linux with
 built-in VFS, udev or HAL-based device manager, customizable menu system
 and bash integration.
 .
 A descendant of PCManFM, SpaceFM's aims are to be bugfixed, efficient
 (mainly C), hugely customisable (change and add to the GUI as you go
 with Design Mode), powerful without scaring off newer users (due to
 customisation), independent of particular distributions and desktop
 environments, and device management featureful enough to replace the
 various udisks-based *kits when used alongside udevil.
 .
 Other highlights include optional desktop management, smart queuing
 of file operations, user plugins and the ability to carry out specific
 commands as root.
 .
 Please install spacefm-gtk3 instead if you want to stick with GTK+3.

Package: spacefm-common
Architecture: all
Depends: ${misc:Depends}, libgtk2.0-bin | libgtk-3-bin
Replaces: spacefm (<< 0.9)
Breaks: spacefm (<< 0.9), spacefm-gtk3 (<< 0.9)
Recommends: spacefm | spacefm-gtk3
Description: Multi-panel tabbed file manager - common files
 SpaceFM is a multi-panel tabbed file and desktop manager for Linux with
 built-in VFS, udev or HAL-based device manager, customizable menu system
 and bash integration.
 .
 This package contains files used by both the GTK+2 (spacefm) and
 GTK+3 (spacefm-gtk3) versions.

Package: spacefm-gtk3
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}, spacefm-common (= ${source:Version}),
 dbus, desktop-file-utils, shared-mime-info
Recommends: udisks | udisks2, hicolor-icon-theme | faenza-icon-theme
Suggests: udevil, eject, lsof, wget, ktsuss, gksu, sshfs
Replaces: spacefm, spacefm-gtk3
Conflicts: spacefm-hal, spacefm
Breaks: spacefm-gtk3 (<< 0.9)
Description: Multi-panel tabbed file manager - GTK3 version  
 SpaceFM is a multi-panel tabbed file and desktop manager for Linux with 
 built-in VFS, udev or HAL-based device manager, customizable menu system 
 and bash integration.
 .
 A descendant of PCManFM, SpaceFM's aims are to be bugfixed, efficient 
 (mainly C), hugely customisable (change and add to the GUI as you go 
 with Design Mode), powerful without scaring off newer users (due to 
 customisation), independent of particular distributions and desktop 
 environments, and device management featureful enough to replace the 
 various udisks-based *kits when used alongside udevil.
 .
 Other highlights include optional desktop management, smart queuing 
 of file operations, user plugins and the ability to carry out specific 
 commands as root.
