=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,10 @@
 LDFLAGS += -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ 
+	dh $@ --with autotools_dev
 
 override_dh_auto_configure: $(FLAVORS:%=doconfigure-%)
+	dh_autotools-dev_updateconfig
 
 doconfigure-%:
 	dh_auto_configure --builddirectory=debian/build-$* -- $(CONFIGURE_FLAGS_$*) $(CONFIGURE_COMMON_FLAGS)
@@ -26,15 +27,18 @@
 doinstall-%:
 	dh_auto_install --builddirectory=debian/build-$* --destdir=debian/tmp/$*
 
+override_dh_builddeb:
+	dh_builddeb -- -Zxz -z9
+
 override_dh_install:
 	find debian/tmp -name \*.la -delete
-	rm -rf debian/tmp/gtk3/usr/share/icons/
-	rm -rf debian/tmp/gtk3/usr/share/locale/
-	rm -rf debian/tmp/gtk3/usr/share/mime/
+	sh debian/clean_gtk3.sh
+	sh debian/ubuntu-unity.sh
 	dh_install --fail-missing
 
 override_dh_installman:
 	dh_installman
 
 override_dh_auto_clean:
+	dh_autotools-dev_restoreconfig
 	rm -rf debian/build-gtk2 debian/build-gtk3
