## spacefm 0.9.3

=== debian/changelog ===
spacefm (0.9.3-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 15 Feb 2014 10:20:00 +0100

spacefm (0.9.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + fix build on Ubuntu derivatives.
  * debian/control:
    + remove lsb-release from build depends.
  * Update debian/copyright.
  * Remove debian/patches/fix_memory_leak.patch - included upstream.
  * Add debian/patches/fix_hardening_FTBFS.patch to fix FTBFS related when
    "-Wformat-security" is enabled.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 19 Jan 2014 22:26:23 +0100

spacefm (0.9.2-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 02 Jan 2014 15:12:12 +0100

spacefm (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Add spacefm-common.dirs for run triggers to update icons cache.
  * Remove spacefm-common.postinst, no longer needed.
  * debian/control:
    + update packages depends.
    + add virtual package spacefm-hal.
  * Update spacefm{,-gtk3).lintian-overrides.
  * Add debian/patches/fix_memory_leak.patch from upstream to fix memory
    leak on draw selection rectangle on desktop.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 18 Dec 2013 20:48:25 +0100
