=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Build-Depends: debhelper (>= 9), autotools-dev, libgtk2.0-dev (>= 2.24), 
  libcairo2-dev, libpango1.0-dev, libx11-dev, intltool, pkg-config, 
  libglib2.0-dev, libstartup-notification0-dev, libdbus-1-dev, 
- libgdk-pixbuf2.0-dev, libudev-dev, hicolor-icon-theme, libgtk-3-dev,
- lsb-release
+ libgdk-pixbuf2.0-dev, libudev-dev, hicolor-icon-theme, libgtk-3-dev
 Standards-Version: 3.9.5.0
 Homepage: http://ignorantguru.github.com/spacefm/
 Vcs-Git: git://github.com/mati75/spacefm.git
@@ -16,10 +15,11 @@
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}, spacefm-common (= ${source:Version}), 
  dbus, desktop-file-utils, shared-mime-info
-Recommends: udisks | udisks2, hicolor-icon-theme | faenza-icon-theme
+Recommends: udisks | udisks2
 Suggests: udevil, eject, lsof, wget, ktsuss, gksu, sshfs
-Replaces: spacefm-gtk3, spacefm (<< 0.9.0-1)
+Replaces: spacefm-gtk3, spacefm (<< 0.9)
 Conflicts: spacefm-hal, spacefm-gtk3
+Provides: spacefm-hal
 Breaks: spacefm (<< 0.9)
 Description: Multi-panel tabbed file manager - GTK2 version
  SpaceFM is a multi-panel tabbed file and desktop manager for Linux with
@@ -41,10 +41,10 @@
 
 Package: spacefm-common
 Architecture: all
-Depends: ${misc:Depends}, libgtk2.0-bin | libgtk-3-bin
+Depends: ${misc:Depends}
 Replaces: spacefm (<< 0.9)
 Breaks: spacefm (<< 0.9), spacefm-gtk3 (<< 0.9)
-Recommends: spacefm | spacefm-gtk3
+Recommends: spacefm | spacefm-gtk3, hicolor-icon-theme | faenza-icon-theme
 Description: Multi-panel tabbed file manager - common files
  SpaceFM is a multi-panel tabbed file and desktop manager for Linux with
  built-in VFS, udev or HAL-based device manager, customizable menu system
@@ -57,7 +57,7 @@
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}, spacefm-common (= ${source:Version}),
  dbus, desktop-file-utils, shared-mime-info
-Recommends: udisks | udisks2, hicolor-icon-theme | faenza-icon-theme
+Recommends: udisks | udisks2
 Suggests: udevil, eject, lsof, wget, ktsuss, gksu, sshfs
 Replaces: spacefm, spacefm-gtk3
 Conflicts: spacefm-hal, spacefm
