## spacefm 0.9.4

=== debian/changelog ===
spacefm (0.9.4-2) unstable; urgency=high

  * Add debian/patches/0001-fix-issue-468.patch to fix crash when
    spacefm is running on glib2.0 >= 2.41.2. (Closes: #763575)
  * debian/control:
    + Bump Standards-Version to 3.9.6. (no changes needed)
    + Drop deprecated udisks1 from Recommends. (Closes: #750510)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 01 Oct 2014 20:42:31 +0200

spacefm (0.9.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + use dh-autoreconf during the build. (Closes: #727508)
  * debian/control:
    + replace autotools-dev by dh-autoreconf in Build-Depends.
  * Remove debian/patches/fix_hardening_FTBFS.patch -- included upstream.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 04 Apr 2014 19:32:47 +0200
