=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 9), autotools-dev, libgtk2.0-dev (>= 2.24), 
+Build-Depends: debhelper (>= 9), dh-autoreconf, libgtk2.0-dev (>= 2.24), 
  libcairo2-dev, libpango1.0-dev, libx11-dev, intltool, pkg-config, 
  libglib2.0-dev, libstartup-notification0-dev, libdbus-1-dev, 
  libgdk-pixbuf2.0-dev, libudev-dev, hicolor-icon-theme, libgtk-3-dev
-Standards-Version: 3.9.5.0
+Standards-Version: 3.9.6
 Homepage: http://ignorantguru.github.com/spacefm/
 Vcs-Git: git://github.com/mati75/spacefm.git
 Vcs-Browser: https://github.com/mati75/spacefm.git
@@ -15,7 +15,7 @@
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}, spacefm-common (= ${source:Version}), 
  dbus, desktop-file-utils, shared-mime-info
-Recommends: udisks | udisks2
+Recommends: udisks2
 Suggests: udevil, eject, lsof, wget, ktsuss, gksu, sshfs
 Replaces: spacefm-gtk3, spacefm (<< 0.9)
 Conflicts: spacefm-hal, spacefm-gtk3
@@ -57,7 +57,7 @@
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}, spacefm-common (= ${source:Version}),
  dbus, desktop-file-utils, shared-mime-info
-Recommends: udisks | udisks2
+Recommends: udisks2
 Suggests: udevil, eject, lsof, wget, ktsuss, gksu, sshfs
 Replaces: spacefm, spacefm-gtk3
 Conflicts: spacefm-hal, spacefm
