=== debian/watch ===
version=3
http://githubredir.debian.net/github/IgnorantGuru/spacefm/(.*).tar.gz
