## spacefm 1.0.0

=== debian/changelog ===
spacefm (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * debian/control:
    + Update homepage.
    + Add libffmpegthumbnailer-dev to Build-Depends.
    + Remove Breaks field - no longer needed.
  * Remove debian/patches/0001-fix-issue-468.patch -- included upstream.
  * Update debian/copyright.
  * Remove debian/spacefm*.lintian-overrides.
  * Add debian/source/lintian-overrides for
    debian-watch-may-check-gpg-signature.
  * debian/rules: Drop obsolete override_dh_builddeb.
  * Remove debian/source/options -- no longer needed.
  * Update debian/watch.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 14 Apr 2015 15:39:36 +0200

spacefm (0.9.4+git20140406-1) experimental; urgency=medium

  * Upload to experimental.
  * Merged latest snapshot from upstream git "hand" branch.
  * debian/control:
    + Drop deprecated udisks1 from Recommends. (Closes: #750510)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 05 Jun 2014 22:54:02 +0200
