=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Build-Depends: debhelper (>= 9), dh-autoreconf, libgtk2.0-dev (>= 2.24), 
  libcairo2-dev, libpango1.0-dev, libx11-dev, intltool, pkg-config, 
  libglib2.0-dev, libstartup-notification0-dev, libdbus-1-dev, 
- libgdk-pixbuf2.0-dev, libudev-dev, hicolor-icon-theme, libgtk-3-dev
+ libgdk-pixbuf2.0-dev, libudev-dev, hicolor-icon-theme, libgtk-3-dev,
+ libffmpegthumbnailer-dev
 Standards-Version: 3.9.6
-Homepage: http://ignorantguru.github.com/spacefm/
+Homepage: http://ignorantguru.github.io/spacefm/
 Vcs-Git: git://github.com/mati75/spacefm.git
 Vcs-Browser: https://github.com/mati75/spacefm.git
 
@@ -20,7 +21,6 @@
 Replaces: spacefm-gtk3, spacefm (<< 0.9)
 Conflicts: spacefm-hal, spacefm-gtk3
 Provides: spacefm-hal
-Breaks: spacefm (<< 0.9)
 Description: Multi-panel tabbed file manager - GTK2 version
  SpaceFM is a multi-panel tabbed file and desktop manager for Linux with
  built-in VFS, udev or HAL-based device manager, customizable menu system
@@ -43,7 +43,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Replaces: spacefm (<< 0.9)
-Breaks: spacefm (<< 0.9), spacefm-gtk3 (<< 0.9)
 Recommends: spacefm | spacefm-gtk3, hicolor-icon-theme | faenza-icon-theme
 Description: Multi-panel tabbed file manager - common files
  SpaceFM is a multi-panel tabbed file and desktop manager for Linux with
@@ -61,7 +60,6 @@
 Suggests: udevil, eject, lsof, wget, ktsuss, gksu, sshfs
 Replaces: spacefm, spacefm-gtk3
 Conflicts: spacefm-hal, spacefm
-Breaks: spacefm-gtk3 (<< 0.9)
 Description: Multi-panel tabbed file manager - GTK3 version  
  SpaceFM is a multi-panel tabbed file and desktop manager for Linux with 
  built-in VFS, udev or HAL-based device manager, customizable menu system
