## spacefm 1.0.1

=== debian/changelog ===
spacefm (1.0.1-1build1) wily; urgency=medium

  * No-change rebuild against libffmpegthumbnailer4v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 21:01:04 +0000

spacefm (1.0.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #737722, #750510)
  * debian/control:
    + Add Breaks field to spacefm-common.
  * debian/spacefm*.postrm:
    + Add removal of /etc/spacefm during purge. (Closes: #782975)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 08 May 2015 13:27:37 +0200
