=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: spacefm
 Section: utils
 Priority: optional
-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libgtk2.0-dev (>= 2.24), 
  libcairo2-dev, libpango1.0-dev, libx11-dev, intltool, pkg-config, 
  libglib2.0-dev, libstartup-notification0-dev, libdbus-1-dev, 
@@ -43,6 +44,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Replaces: spacefm (<< 0.9)
+Breaks: spacefm (<< 0.9)
 Recommends: spacefm | spacefm-gtk3, hicolor-icon-theme | faenza-icon-theme
 Description: Multi-panel tabbed file manager - common files
  SpaceFM is a multi-panel tabbed file and desktop manager for Linux with
