=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,9 @@
 LDFLAGS += -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autoreconf
 
 override_dh_auto_configure: $(FLAVORS:%=doconfigure-%)
-	dh_autotools-dev_updateconfig
 
 doconfigure-%:
 	dh_auto_configure --builddirectory=debian/build-$* -- $(CONFIGURE_FLAGS_$*) $(CONFIGURE_COMMON_FLAGS)
@@ -27,9 +26,6 @@
 doinstall-%:
 	dh_auto_install --builddirectory=debian/build-$* --destdir=debian/tmp/$*
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz -z9
-
 override_dh_install:
 	find debian/tmp -name \*.la -delete
 	sh debian/clean_gtk3.sh
@@ -42,5 +38,4 @@
 	dh_installman
 
 override_dh_auto_clean:
-	dh_autotools-dev_restoreconfig
 	rm -rf debian/build-gtk2 debian/build-gtk3
