## spacefm 1.0.4

=== debian/changelog ===
spacefm (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/spacefm-common.install:
    + Install gtk2/etc/spacefm/spacefm.conf into /etc/spacefm/.
  * Update debian/clean_gtk3.sh:
    + Add gtk3/etc/spacefm/ to the list of files to be cleaned.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 18 Oct 2015 22:43:53 +0200

spacefm (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump minimal version of libffmpegthumbnailer-dev to 2.0.10.
  * Refresh debian/patches/update_desktop_files.patch
  * Fix lintian warnings in spacefm*.post{rm,inst} files.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 31 Aug 2015 12:59:04 +0200
