=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: spacefm
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
+Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libgtk2.0-dev (>= 2.24), 
  libcairo2-dev, libpango1.0-dev, libx11-dev, intltool, pkg-config, 
  libglib2.0-dev, libstartup-notification0-dev, libdbus-1-dev, 
  libgdk-pixbuf2.0-dev, libudev-dev, hicolor-icon-theme, libgtk-3-dev,
- libffmpegthumbnailer-dev
+ libffmpegthumbnailer-dev 
 Standards-Version: 3.9.6
 Homepage: http://ignorantguru.github.io/spacefm/
 Vcs-Git: git://github.com/mati75/spacefm.git
