## spacefm 1.0.5

=== debian/changelog ===
spacefm (1.0.5-2) unstable; urgency=medium

  * debian/control:
    + Drop libdbus-1-dev from B-D and move dbus from Depends to Suggests.
    + Bump to Standards-Version to 3.9.8.
    + Add Breaks and Replaces for spacefm-common (<< 1.0.5-2).
  * debian/watch: Bump to version 4.
  * debian/*.install: move /etc/spacefm/spacefm.conf from spacefm-common to
    spacefm{,-gtk3}. (Closes: #825568)
  * Cherry-pick fixes from upstream next git branch:
    + cf19fb3: Rename dlg canonicalize Copy Target/Link Target target when 
      possible
    + 9ca8616: [installer] fix mktemp template and error handling for busybox
    + 83332d0: [GTK2] fix black background dir load regression
    + d75271e: [GTK2] fix black background dir load regression
    + 6ee12b2: [GTK3.20] fix theme parse warnings re close btn css

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 10 Jun 2016 10:42:45 +0200

spacefm (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update dates.
    + Change license for Makefile.in to GAP~Makefile.in.
  * Drop debian/menu file.
  * Add debian/patches/drop_spacefm-installer.patch to drop spacefm-installer
    script which is no needed in binary system like Debian.
  * Add debian/patches/fix-spelling-error.patch to fix lintian warning.
  * debian/control: 
    + Bump to Standards-Version to 3.9.7.
    + Use https for vcs-git.
  * debian/rules:
    + Use hardening=+all for build flags.
    + Drop override_dh_installman.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 02 Mar 2016 18:59:25 +0100
