=== debian/control ===
--- 
+++ 
@@ -4,23 +4,24 @@
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libgtk2.0-dev (>= 2.24), 
  libcairo2-dev, libpango1.0-dev, libx11-dev, intltool, pkg-config, 
- libglib2.0-dev, libstartup-notification0-dev, libdbus-1-dev, 
+ libglib2.0-dev, libstartup-notification0-dev, 
  libgdk-pixbuf2.0-dev, libudev-dev, hicolor-icon-theme, libgtk-3-dev,
  libffmpegthumbnailer-dev 
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://ignorantguru.github.io/spacefm/
-Vcs-Git: git://github.com/mati75/spacefm.git
+Vcs-Git: https://github.com/mati75/spacefm.git
 Vcs-Browser: https://github.com/mati75/spacefm.git
 
 Package: spacefm
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}, spacefm-common (= ${source:Version}), 
- dbus, desktop-file-utils, shared-mime-info
+ desktop-file-utils, shared-mime-info
 Recommends: udisks2
-Suggests: udevil, eject, lsof, wget, ktsuss, gksu, sshfs
-Replaces: spacefm-gtk3, spacefm (<< 0.9)
+Suggests: udevil, eject, lsof, wget, ktsuss, gksu, sshfs, dbus
+Replaces: spacefm-gtk3, spacefm (<< 0.9), spacefm-common (<< 1.0.5-2~)
 Conflicts: spacefm-hal, spacefm-gtk3
 Provides: spacefm-hal
+Breaks: spacefm-common (<< 1.0.5-2~)
 Description: Multi-panel tabbed file manager - GTK2 version
  SpaceFM is a multi-panel tabbed file and desktop manager for Linux with
  built-in VFS, udev or HAL-based device manager, customizable menu system
@@ -56,11 +57,12 @@
 Package: spacefm-gtk3
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}, spacefm-common (= ${source:Version}),
- dbus, desktop-file-utils, shared-mime-info
+ desktop-file-utils, shared-mime-info
 Recommends: udisks2
-Suggests: udevil, eject, lsof, wget, ktsuss, gksu, sshfs
-Replaces: spacefm, spacefm-gtk3
+Suggests: udevil, eject, lsof, wget, ktsuss, gksu, sshfs, dbus
+Replaces: spacefm, spacefm-gtk3, spacefm-common (<< 1.0.5-2~)
 Conflicts: spacefm-hal, spacefm
+Breaks: spacefm-common (<< 1.0.5-2~)
 Description: Multi-panel tabbed file manager - GTK3 version  
  SpaceFM is a multi-panel tabbed file and desktop manager for Linux with 
  built-in VFS, udev or HAL-based device manager, customizable menu system
