=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 CONFIGURE_COMMON_FLAGS += --disable-pixmaps
 
 LDFLAGS += -Wl,-z,defs -Wl,--as-needed
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --with autoreconf
@@ -34,8 +35,5 @@
  endif
 	dh_install --fail-missing
 
-override_dh_installman:
-	dh_installman
-
 override_dh_auto_clean:
 	rm -rf debian/build-gtk2 debian/build-gtk3
