## spacefm 1.0.6

=== debian/changelog ===
spacefm (1.0.6-10) unstable; urgency=medium

  * QA upload.

  [ Henrique F. Simoes ]
  * Fix FTBFS with GCC 15. (Closes: #1097912)

 -- Adrian Bunk <bunk@debian.org>  Sat, 25 Oct 2025 13:04:29 +0300

spacefm (1.0.6-9) unstable; urgency=medium

  * QA upload.
  * debian/: Apply wrap-and-sort -abst.
  * Set maintainer to Debian QA Group. (see #1085047)
  * debian/rules: Do not set explicit LDFLAGS.
  * debian/control: Update Vcs-* fields to use Debian Salsa GitLab.
  * debian/copyright: Use SPDX-compatible license names.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Dec 2024 10:03:17 -0500

spacefm (1.0.6-8) unstable; urgency=medium

  * Add patch from Gentoo to fix FTBFS with gcc-14. (Closes: #1075530)
  * Bump to Standards-Version to 4.7.0
  * Switch B-D to pkgconf.
  * d/control: Drop duplicate Priority field.
  * Update d/source/lintian-overrides
  * Update d/copyright.
  * Add Rules-Requires-Root.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 30 Aug 2024 20:19:46 +0200

spacefm (1.0.6-7) unstable; urgency=medium

  * Switch B-D to libgdk-pixbuf-2.0-dev. (Closes: #1037400)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 20 Sep 2023 21:00:18 +0200

spacefm (1.0.6-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libgtk2.0-dev.
    + spacefm: Drop versioned constraint on spacefm and spacefm-common in
      Replaces.
    + spacefm: Drop versioned constraint on spacefm-common in Breaks.
    + spacefm-common: Drop versioned constraint on spacefm in Replaces.
    + spacefm-common: Drop versioned constraint on spacefm in Breaks.
    + spacefm-gtk3: Drop versioned constraint on spacefm-common in Replaces.
    + spacefm-gtk3: Drop versioned constraint on spacefm-common in Breaks.

  [ Mateusz Łukasik ]
  * Add patch for fix thumbnails location.
  * Build only GTK3 version, create spacefm-gtk3 and spacefm-common
    as transitional packages. (Closes: #967754)
  * Bump to Standards-Version to 4.6.12
  * Bump dh version to 13.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 31 Jul 2023 22:46:14 +0200

spacefm (1.0.6-5) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Wrap long lines in changelog entries: 1.0.6-1.
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Mateusz Łukasik ]
  * Fix FTBFS with gcc-10. (Closes: #957829)
    * debian/control:
    + Bump to Standards-Version to 4.5.0.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 13 Aug 2020 11:45:23 +0200

spacefm (1.0.6-4) unstable; urgency=medium

  * debian/patches:
    + Add 0001-glibc-2.28-compatibility.patch for fix FTBFS with
    glibc 2.28. (Closes: #916007)
  * debian/control:
    + Bump to Standards-Version to 4.2.1.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 15 Dec 2018 17:13:04 +0100

spacefm (1.0.6-3) unstable; urgency=medium

  * Added all cases to postrm script. (Closes: #893237)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 29 Apr 2018 22:36:49 +0200

spacefm (1.0.6-2) unstable; urgency=medium

  * Fix postrm script. (Closes: #893237)
  * Add e2fsprogs to spacefm depends too. (Closes: #887257)
  * Bump to Standards-Version to 4.1.4.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 21 Apr 2018 23:40:16 +0200

spacefm (1.0.6-1) unstable; urgency=medium

  * New upstream release. (Closes: #892054)
    + Drop all patches included upstream.
  * debian/control:
    + Bump debhelper version to 11.
    + Bump to Standards-Version to 4.1.3.
    + Add e2fsprogs to depends. (Closes: #887177 #887257)
  * debian/patches:
    + Add drop-gnome-common-macros.patch to drop deprecated gnome-common
    macros/variables. (Closes: #830003)
    + Add add_optional_close_last_tab.patch to Optionally close the
      panel/application
    when last tab is closed.
  * Update debian/copyright.
  * Drop changes from Ubuntu - fixed upstream.
  * Drop postinst script and clean postrm. (Closes: #860846)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 15 Mar 2018 10:54:24 +0100
