=== debian/control ===
Source: spacefm
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 hicolor-icon-theme,
 intltool,
 libcairo2-dev,
 libffmpegthumbnailer-dev,
 libgdk-pixbuf-2.0-dev,
 libglib2.0-dev,
 libgtk-3-dev,
 libpango1.0-dev,
 libstartup-notification0-dev,
 libudev-dev,
 libx11-dev,
 pkgconf,
Standards-Version: 4.7.0
Homepage: https://ignorantguru.github.io/spacefm/
Vcs-Git: https://salsa.debian.org/debian/spacefm.git
Vcs-Browser: https://salsa.debian.org/debian/spacefm
Rules-Requires-Root: no

Package: spacefm
Architecture: linux-any
Depends:
 desktop-file-utils,
 e2fsprogs,
 shared-mime-info,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 udisks2,
Suggests:
 dbus,
 eject,
 gksu,
 ktsuss,
 lsof,
 sshfs,
 udevil,
 wget,
Replaces:
 spacefm-common (<< 1.0.6-6~),
 spacefm-gtk3 (<< 1.0.6-6~),
Breaks:
 spacefm-common (<< 1.0.6-6~),
 spacefm-gtk3 (<< 1.0.6-6~),
Description: Multi-panel tabbed file manager
 SpaceFM is a multi-panel tabbed file and desktop manager for Linux with
 built-in VFS, udev or HAL-based device manager, customizable menu system
 and bash integration.
 .
 A descendant of PCManFM, SpaceFM's aims are to be bugfixed, efficient
 (mainly C), hugely customisable (change and add to the GUI as you go
 with Design Mode), powerful without scaring off newer users (due to
 customisation), independent of particular distributions and desktop
 environments, and device management featureful enough to replace the
 various udisks-based *kits when used alongside udevil.
 .
 Other highlights include optional desktop management, smart queuing
 of file operations, user plugins and the ability to carry out specific
 commands as root.

Package: spacefm-common
Architecture: all
Section: oldlibs
Depends:
 ${misc:Depends},
Description: Multi-panel tabbed file manager - common files (transitional package)
 This is a transitional package. It can safely be removed.

Package: spacefm-gtk3
Architecture: all
Section: oldlibs
Depends:
 spacefm (>= 1.0.6-6~),
 ${misc:Depends},
Description: Multi-panel tabbed file manager (transitional package)
 This package is replaced by spacefm.
 .
 This is a transitional package. It can safely be removed.
