=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/spacefm-$1\.tar\.gz/ \
  https://github.com/IgnorantGuru/spacefm/tags .*/v?(\d\S*)\.tar\.gz
